Annonce:


Venez rencontrer nos contributeurs !

N'hésitez pas à venir visiter notre toute nouvelle page consacrée à nos contributeurs. Avoir son nom dans cette page est un grand gage de reconnaissance de notre part pour nos membres les plus actifs, ayant au moins atteint le Niveau 4.

Découvrez nos Contributeurs les plus actifs !

Les communautés sont un franc succès grâce à toutes les personnes qui viennent bénévolement apporter leur expertise et savoir faire à nos membres du monde entier !
Merci à tous pour votre incroyable contribution !!


Très bonne semaine à tous !
Lorris

Annonce: Mettre à jour vers macOS Mojave

Avec des fonctionnalités comme le Mode sombre, Piles et deux nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic.

Découvrir comment effectuer la mise à jour vers macOS Mojave >

Question :

Question : OpenGL non compatible

Bonjours, je suis nul en informatique mais j ai une question :

OpenGL non compatible, ça veut dire quoi ? puis je y remédier ? Pour faire tourner un programme sur mon iMac (sous OSsierra--> 10.12.6) il me faut : "Vous devez posséder une carte graphique compatible Metal et être sous OSX 10.11.4 ou plus récent pour lancer ce processus."


Il y a t-il quelque chose a faire pour que je puisse résoudre ce problème ?

merci

Publiée le

Répondre

Le contenu de la page a été chargé

Profil de l’utilisateur : LoïcDenoual

Question : OpenGL non compatible